flam3-animate(1)

NAME
flam3-animate - render and animate FLAM3s and manipulate their genomes flam3-render - render and animate FLAM3s and manipulate their genomes flam3-genome - render and animate FLAM3s and manipulate their genomes flam3-convert - render and animate FLAM3s and manipulate their genomes

SYNOPSIS
flam3-genome

DESCRIPTION

FLAM3 implements a visual language based on a recursive set equation.

Flam3-genome writes a random flame (xml) to stdout.
Flam3-render turns genomes into still images, and
Flam3-animate renders motion-blurred frames of animation.
Flam3-convert reads from stdin files in the old format used by the flame GIMP plugin,
    and writes the new format to stdout.

OPTIONS

No command line options supported.

ENVIRONMENT

The environment variables are described in the documentation in /usr/share/doc/flam3-utils/

SEE ALSO
WWW.FLAM3.COM, electricsheep(1),

AUTHOR
spot aka Scott Draves, Erik Reckase